PACKAGE	= misc

EXTRAINPUTS=isolatin1.sty shadow.sty shapepar.sty showtags.sty version.sty wrapfig.sty apalike.sty bibgerm.sty gletter.sty landscape.sty sz.sty example.sty README ulem.sty url.sty relsize.sty comment.sty boxedminipage.sty vmargin.sty Vmargin.sty setspace.sty a4dutch.sty citesort.sty ecltree.sty multind.sty a4wide.sty curves.sty endnotes.sty multirow.sty a5.sty curves.tex fnpara.sty portland.sty a5comb.sty curvesls.sty hangcaption.sty threeparttable.sty bar.sty eclbip.sty multibox.sty vpage.sty letterspace.sty showdim.sty capt-of.sty optional.sty selectp.sty

TMPDOC=index.dvi
JUNK=index.sty

include ../make.rules

index.dvi: index.doc
	latex index.doc
